Subject: Starting a palm tree at home...

From: [email-masked] (-R.C.Jender)
Date: 22 Jan 1996 18:26:29 GMT

On a recent trip Puerto Rico, I picked up a couple of
	pods that had fallen off of a palm tree. I'm not
	sure what type of palm tree it was but it was a lot
	taller and straighter then most. The pod (or seed)
	was about slightly smaller than an egg, and shaped
	sorta like a heart. I'd like to plant it and see 
	what I can get out of it. When I picked them up, they were
	both green. After getting back home and not doing anything
	with them for about a week, they had turned considerable
	darker. I soaked them in water for a couple days and
	now I am going to plant them in dirt. Can I expect them
	to grow? Do I hace to do anything special? I assume I'll
	have to keep them in a pretty warm place, right?
	About how long will they take to sprout?
	Along the same line, I saw a few coconuts laying on the ground with
	nice sprouts coming out of the top. I was really tempted
	top take one home, but they were pretty large.
	(If you haven't noticed, I really lilke palm trees.)

-- 
-----------------
Raymond C. Jender
AT&T Network Systems (for now)